社区版更换高级版sdk后报错

Minda_Yao 7天前 26

社区版没有问题,更换高级版sdk后报错

使用的是8.27分发的高级版sdk,Android代码是9.13从GitHub上clone的

C:\Users\Administrator\Desktop\IM\android-chat\uikit\src\main\java\cn\wildfire\chat\kit\conversation\message\viewholder\ConferenceInviteMessageContentViewHolder.java:69: 错误: 无法将类 AVEngineKit中的方法 joinConference应用到给定类型; AVEngineKit.Instance().joinConference(inviteMessageContent.getCallId(), inviteMessageContent.isAudioOnly(), inviteMessageContent.getPin(), inviteMessageContent.getHost(), inviteMessageContent.getTitle(), inviteMessageContent.getDesc(), inviteMessageContent.isAudience(), inviteMessageContent.isAdvanced(), false, false, null); ^ 需要: String,boolean,String,String,String,String,boolean,boolean,CallSessionCallback 找到: String,boolean,String,String,String,String,boolean,boolean,boolean,boolean,<空值> 原因: 实际参数列表和形式参数列表长度不同

上传的附件:
最新回复 (1)
  • x86 7天前
    引用 2
    你好,请联系下我们更新高级版音视频SDK
返回